{% extends "generalLayout.html" %} {% block content %}
<span class="validation">{{ error|nl2br }}</span>
<title>{{menu.name}}</title>
<img src="{{menu.image}}">
<a>
    {{menu.name}}
</a>
<a>
    {{menu.price}}
</a>
<a>
    {{menu.spice}}
</a>
<p>
    {{menu.desc}}
</p>

<a>{{menu.allergy}} </a>
{% if userid != -1 %}
    <form method="post" action="../includes/favourite.inc.php">
        <input type="hidden" name="menuid" value="{{menu.id}}" />
        <input type="hidden" name="userid" value="{{userid}}" />
        {% if favourite == 1 %}
        {% set text = 'Remove From Favourites' %}
            <input type="hidden" name="favourite" value="1" />
        {% endif %}
        {% if favourite != 1 %}
        {% set text = 'Add To Favourites' %}
            <input type="hidden" name="favourite" value='2' />
        {% endif %}
        <input type="submit" name="addFav" value="{{text}}" />
    </form>
{% endif %}
{% endblock %}